/* OTHER BROWSER/OS COMBOS STYLESHEET FOR MG */


.win.opera .timeline_image {
	margin: 16px 0 11px 50px;
}

.win.opera .small_update {
	position: relative;
	top: 1px;
}

.win.opera .nav_box_heading {
	position: relative;
	top: 1px;
}

.win.chrome .nav_box_heading {
	position: relative;
	top: 1px;
}

.win.chrome .titancon_box .nav_box_heading {
	top: 2px;
}

.win.chrome .a_bit_extra {
	top: -563px !important;
}